  /*
    Auralaria V5
  */

body {
  background: #000 url("../img/back.jpg?04102011") 0 0 repeat-x;
  color: #000;
  padding: 0;
  margin: 0;
  text-align: center;
  font-family: Helvetica, Arial, sans-serif;
  font-size: x-small;
    voice-family: "\"}\""; 
    voice-family: inherit;
    font-size: small;
}

a {
  color: #f2f2c4;
  text-decoration:none;
}

a:hover, #content h2 a:hover, .sidebox a:hover {
  color: #ffff66;
  text-decoration:underline;
}

p {
  margin: 0 25px 1.2em 25px;
  line-height: 20px;
  font-size: 13px;
}

p small { font-size:11px; font-family:Verdana, sans-serif; color:#999; }

#wrap {
  width: 772px;
  margin: 0 auto;
  text-align: left;
}

  /*=Header=*/

#header {
  width: 772px;
  height: 73px;
  background: url("../img/header.gif?04102011") 0 0 no-repeat;
  margin: 20px 0 0 0;
  float: left;
  position:relative;
}

#header h1 {
  width:260px;
  margin: 10px 0 0 20px;
  padding: 0;
  font-size: 100%;
}

#header h1 a {
  display: block;
  text-decoration: none;
  text-indent: -9999px;
  width: 235px;
  height: 55px;
}

#jump { position:absolute; top:3px; right:15px; width:248px; height:27px; }
#jump ul { list-style:none; margin:0; padding:0; zoom:1; }
#jump ul:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
#jump ul li { float:left; display:inline; zoom:1; }
#jump ul li a { outline:0; display:block; width:25px; height:25px; margin:0 2px 0 0; text-indent:-9999px; zoom:1; }
#jump ul li#j-flickr a,
#jump ul li#j-bandcamp a,
#jump ul li#j-myspace a,
#jump ul li#j-qn5 a { width:26px; }


  /*=Search=*/

#search-wrap {
  width: 772px;
  height: 42px;
  float: left;
  background: url("../img/search-back.gif?04102011") 0 0 no-repeat;
}

#search-wrap p {
  font: 12px Verdana, sans-serif;
  color: #777;
  margin: 7px 25px 0 0;
  padding: 0;
  text-align: right;
}

#search-wrap input#s {
  background: #041636;
  border: 0;
}

#search-wrap input#s.focused {
  background: #fff;
  border: 0;
}

#search-wrap input {
  vertical-align: middle;
}

#content .search-post h3 {
  margin: 0;
  padding: 1em 0 .2em 0;
}

#content .search-post h4 {
  font: 100%/1.4 Arial, sans-serif;
  color: #dfeafd;
}

img.left {
  float: left;
  margin: 0 12px 2px 0;
}

img.right {
  float: right;
  margin: 0 0 2px 12px;
}


  /*=Sidebar=*/

#sidebar {
  float: left;
  width: 200px;
  padding: 20px 0 0 0;
}

.sidebox {
  width: 180px;
  margin: 0 10px 2em 10px;
  background: url("../img/sidebar-h3.jpg?04102011") 0 0 no-repeat;
}

.sidebox h3 {
  font: bold 12px/20px Verdana, sans-serif;
  margin: 0 0 .5em 10px;
  padding: 6px 0 0 0;
}

.sidebox h3 a {
/*  text-decoration: none;*/
  padding-bottom: .1em;
/*  border-bottom: 1px solid #aac6ff;*/
}

.sidebox p {
  color: #009dc9;
  color: #bbb;
  margin: 0 0 1em 10px;
  font: 100% Arial, sans-serif;
  line-height: 1.4em;
}

.sidebox ul {
  margin: 0;
  padding: 0 0 0 10px;
  color: #009dc9;
  list-style: none;
}

.sidebox li {
  font: 100% Arial, sans-serif;
  line-height: 1em;
  padding: .3em 0 .3em 12px;
  background: url("../img/sidebar-arrow.gif?04102011") 0 .65em no-repeat;
}

* html body .sidebox li {
  background: url("../img/sidebar-arrow.gif?04102011") 0 .55em no-repeat;
}

.sidebox a {
  color: #30c9f4;
}

  /*=Nav=*/

#nav {
  padding: 0 0 10px 0;
  margin: 0 0 2em 10px;
/*  background: url("../img/nav-shadow.gif?04102011") bottom right no-repeat;*/
}

#nav ul a {
  outline: 0;
  color: #B3B6C6;
  text-decoration: none;
}

#nav ul ul a {
  color: #D8DAE7;
}

#nav ul a:hover {
  text-decoration: underline;
  color: #ffff66;
}

#nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  background: url("../img/nav-line.gif?04102011") bottom right no-repeat;
}

#nav ul li {
  line-height: 1em;
  font: 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 1px 0 0 0;
  margin: 0;
  background: url("../img/nav-line.gif?04102011") top right no-repeat;
}

#nav ul ul {
  margin: 0 0 2px;
  padding: 0;
  background: none;
}

#nav ul ul li {
  margin: 0;
  padding: 7px 10px 7px 25px;
  line-height: 1em;
  font: 13px "Helvetica Neue", Helvetica, Arial, sans-serif;
  background: url("../img/nav-line-dotted.gif?04102011") top right no-repeat;
}

#nav ul ul li.shadow {
  padding-top: 11px;
  background: url("../img/nav-shadow.gif?04102011") top right no-repeat;
}

span.nav-link, span.has-sub {
  background: url("../img/nav-back.gif?04102011") top right no-repeat;
  width: 170px;
  display: block;
  padding: 6px 10px;
}

span.has-sub a:hover {
  padding: 0 12px 0 0;
  background: url("../img/nav-down.gif?04102011") center right no-repeat;
}

span.has-sub a:hover.open {
  background: url("../img/nav-up.gif?04102011") center right no-repeat;
}

#nav ul ul.show {
  display: block;
  height: 0px;
}

#nav ul ul.hidden {
  display: none;
  height: 0px;
}

  /*=Content=*/

#content-wrap {
  width: 772px;
  float: left;
  background: url("../img/content-back.gif?04102011") 200px 0 repeat-y;
}

#content {
  float: right;
  width: 572px;
  background: url("../img/content-top.gif?04102011") 0 0 no-repeat;
}

#content-pad {
  float: right;
  width: 550px;
  padding: 1em 0 0 0;
}

#content p {
  font-size: 100%;
  margin: 0 0 1.2em 0;
  color: #d6d6d6;
/*  line-height: 1.3em;*/
}

#content h1 {
  padding: 0 0 .2em 0;
  margin: 0 0 1em 0;
  font: 18px "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #fff;
  border-bottom: 1px solid #004558;
}

#content h1 small {
  font-weight: normal;
  color: #c1d6ff;
}

#content h1.nm {
  margin: 0 0 .3em 0;
}

#content h2, .archives dt {
  margin: 0 0 15px 0;
  padding: 8px 10px 0;
  font: bold 16px/22px "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #eee;
/*  background: #222;*/
/*  border-top: 1px solid #222;*/
/*  border-left: 1px solid #222;*/
/*  border-bottom: 1px solid #003544;*/
/*  border-right: 1px solid #333;*/
  text-align: center;
}

#content h2.nm {
  margin: 0 0 .25em 0;
}

#content h2 a {
  text-decoration: none;
  color: #fff;
  color: #30C9F4;
}

#content h2 a:hover {
  text-decoration: underline;
}

#content h2 small {
  font: italic 75% Verdana, sans-serif;
  color: #777;
}

#content h3 {
  font: bold 14px/22px "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0 0 5px 0;
  padding: 1em 0 .5em 0;
  color: #e9e9e9;
}

#content h4 {
  color: #009dc9;
  color: #009dc9;
  font: bold 100% Verdana, sans-serif;
  margin: 0.5em 0 .3em 0;
}

#content ol {
  margin: 0 0 1.8em 40px;
  padding: 0;
}

#content ol li {
  color: #ccc;
  margin: 0;
  padding: 0 0 .3em 0;
  line-height: 1.4em;
}

* html body #content ol {
  margin: 0 0 1.8em 45px;
}

* html body #content ol li {
  padding: 0 0 .2em 0;
}

#content ul {
  margin: 0 0 1.5em 30px;
  color: #009dc9;
  padding: 0;
}

#content ul li {
  color: #ccc;
  margin: 0;
  padding: 0 0 .4em 0;
  line-height: 1.4em;
}

#content ul li small { font-size:11px; font-family:Verdana, sans-serif; }

#content ul ul {
  margin: 0 0 .5em 30px;
}

#content ul.small li {
  font: 85%/1.4 Verdana, sans-serif;
  padding: 0 0 .5em 0;
}

small.date {
  font: italic 11px Verdana, sans-serif;
  color: #777;
}

small.produced, small.info {
  font: 11px Verdana, sans-serif;
  color: #777;
}

#content p.desc {
  font: 11px/16px Verdana, sans-serif;
  margin: 0 0 2.5em 0;
  color: #777;
}

#content p.desc.center {
  text-align: center;
}

#content p.desc.cat a {
  color: #999;
  text-decoration: none;
}

#content p.desc.cat a:hover { color:#ccc; text-decoration:underline; }

img.right-img {
  margin: 0 0 5px 15px;
}

img.left-img {
  margin: 0 15px 5px 0;
}

.content {
  margin: 0 0 42px 0;
}

  /*=Breadcrumb=*/

p#bc {
  margin: 0 0 1em 0;
  font: 85% Verdana, sans-serif;
  color: #b3b6c6;
}

p#bc a {
  color: #b3b6c6;
}

p#bc a:hover {
  color: #ffff66;
}


  /*=Pagination=*/
.navigate { border-top:1px solid #292929; zoom:1; }
.navigate:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.navigate span { float:left; display:inline; padding:12px 6px 1px; font-weight:bold; }
.navigate span.newer { float:right; display:inline; }

  /*=Lyrics=*/

.lyrics-album {
  float: left;
  margin: 0 0 20px 0;
  width: 100%;
  border-top: 1px solid #222;
/*  border-left: 1px solid #222;*/
  background: #171717;
  padding: 10px 0;
}

* html body .lyrics-album {
  float: none;
}

.lyrics-album img {
  padding: 0 15px;
}

#content .lyrics-album p {
  margin: 0;
  padding: 0;
  float: left;
  width: 380px;
  color: #999;
}

.lyrics-album-img {
  float: left;
  width: 112px;
}

  /*=Content Colors=*/

.grey {
  color: #aaa;
}

.red, .session {
  color: red;
}

.tonedeff {
  color: #00ffff;
}

.packfm {
  color: #ff9900;
}

.substantial {
  color: #00ff00;
}

.jimmy, .yellow {
  color: #ffff88;
}

  /*=Downloads=*/

#content .download-box ul {
  list-style: none;
  margin: 0 0 1.5em 5px;
}

#content .download-box li {
  margin: 0 0 .3em 0;
}

.download-box a {
  background: url("../img/download.gif?04102011") 0 .15em no-repeat;
  padding: 0 0 0 20px;
}

  /*=Videos=*/

#content p.screenshot {
  margin: 0; padding: 0;
}

.screenshot img {
  padding: 3px;
  border: 0;
  background: #000;
  margin: 0 0 0 15px;
  float: right;
  width: 237px;
  border: 1px solid #222;
  border-width: 0 0 1px 1px;
}

.video-wrap {
  float: left;
  width: 550px;
  background: url("../img/video-line.gif?04102011") bottom left repeat-x;
  padding: 1em 0 .2em 0;
  color: #edf3fe;
}

.video-wrap.first {
  padding: 0 0 .2em 0;
}

#content .video-wrap h3 {
  font: bold 100% Arial, sans-serif;
  background: #171717;
  padding: .4em 5px;
  border-bottom: 1px solid #222;
  color: #dfeafd;
}

#content .video-wrap h3 a {
  color: #dfeafd;
  text-decoration: none;
}

#content .video-wrap a:hover {
  color: #ffff66;
  text-decoration: underline;
}

.videos-row {
  width: 550px;
  float: left;
  margin: 0 0 1.4em 0;
  padding: 0 0 1px 0;
  background: url("../img/video-line.gif?04102011") bottom left no-repeat;
}

.videos-wrap {
  float: left;
  width: 237px;
  border-right: 38px solid #28325d;
}

#content .videos-wrap h3 {
  margin: 0 0 .5em 0;
  padding: .2em 5px .5em 5px;
  font: 93% Verdana, sans-serif;
  color: #edf3fe;
  background: #000;
}

#content .video-wrap p {
  color: #aaa;
  margin-left: 5px;
}

#content .video-wrap em {
  font: 85% Verdana, sans-serif;
  color: #777;
  display: block;
  padding: .4em 0 0 0;
}

  /*=Blog Archives=*/

.rssCat {
  font: 85% Verdana, sans-serif;
  text-decoration: none;
  color: #aac6ff;
  margin: 0 0 0 7px;
}

.archives dd {
  color: #dfeafd;
  margin: 0 0 .6em 0;
  line-height:19px;
}

.archives dt {
  margin: 1.5em 0 1em 0;
}

p#archives {
  background: #171717;
  padding: 10px;
  border: 1px solid #222;
  border-width: 1px 0;
}

.page-nav {
  width: 550px;
  position: relative;
  margin: 0 0 1.7em 0;
  font: 93%/1.5 Verdana, sans-serif;
}

.page-nav a {
  text-decoration: none;
  padding-bottom: .1em;
  border-bottom: 1px solid #aeaa99;
}

.next-link {
  width: 275px;
}

.prev-link {
  width: 275px;
  text-align: right;
  position: absolute;
  right: 0;
  top: 0;
}


  /*=Other Archive Lists=*/

dd {
  color: #dfeafd;
  margin: 0 0 .3em 0;
}

  /* = Discography =*/

.discography-img {
  float: right;
  margin: 0 0 5px 15px;
}

.discography-list {
  padding: 0 0 32px 0;
  float: left;
  width: 550px;
}

#content .discography-list ol {
  margin: 0 0 0 40px;
}

  /*=Press=*/

.press-info {
  margin: 0 0 20px 0;
  width: 100%;
/*  border-right: 1px solid #1c2340;*/
/*  border-bottom: 1px solid #1c2340;*/
  border-top:1px solid #222;
  background: #171717;
  padding: 10px 0;
}

#content .press-info p {
  margin: 0;
  padding: 0 15px;
  text-align: right;
  font: 85% Verdana, sans-serif;
}

  /*=Wallpapers=*/

.wallpaper-row {
  float: left;
  width: 100%;
}

.wallpaper {
  width: 172px;
  margin: 0 10px 10px 0;
  float: left;
  background: #171717;
  padding-top: 10px;
}

#content .wallpaper p {
  text-align: center;
  font: 110% Arial, sans-serif;
  color: #555;
  margin: 0 0 10px 0;
}

#content .wallpaper a {
  font: 85% Arial, sans-serif;
}

#content .wallpaper a img {
  border: 0;
  margin:0 0 5px;
}

  /*=Footer=*/

#footer {
  padding: 9em 0 1em 0;
  width: 772px;
  float: left;
  background: url("../img/content-btm.gif?04102011") 200px 0 no-repeat;
}

#footer p {
  margin: 0;
  text-align: right;
  font: 85% Verdana, sans-serif;
  color: #777;
  line-height: 1.7em;
  padding: 1em 10px;
  border-top: 1px solid #222;
/*  background: #232323;*/
}

#footer a {
  color: #aaa;
}

#footer a:hover {
  color: #ffff66;
}

  /*=Admin=*/

a.admin-edit {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0 0 0 10px;
  padding: 3px;
  text-decoration: none;
  font: 85% Verdana, sans-serif;
}

a:hover.admin-edit {
  background: red;
  color: #fff;
  font-weight: bold;
}

.videos-row a.admin-edit {
  color: #1e2956;
  position: relative;
  top: 77px;
  left: 200px;
  padding: 3px;
  margin: 0;
  text-decoration: none;
  font: 85% Verdana, sans-serif;
  background: #000;
}

.videos-row a:hover.admin-edit {
  background: red;
  color: #fff;
  font-weight: normal;
}

#wp-admin-bar {
  width: 180px;
  margin: 0 10px 1em 10px;
  background: url("../img/sidebar-h3.jpg?04102011") 0 0 no-repeat;
  padding: 8px 0 0 0;
}

#wp-admin-bar ul {
  margin: 0 0 0 10px;
  padding: 0 0 1em 0;
  list-style: none;
}

#wp-admin-bar li {
  font: 85%/1.3 Verdana, sans-serif;
  padding: 0 0 .3em 0;
}

#wp-admin-bar li a {
  color: #aac6ff;
}

  /*=Buddy Icons=*/

#buddy-icons {
  width: 250px;
}

#buddy-icons ul {
  margin: 0;
}

#buddy-icons li {
  margin: 0;
  padding: 0;
  display: inline;
}

#buddy-icons img {
  margin: 0 9px 9px 0;
  border: none;
}

  /*=What's New=*/

.whats-new {
  width: 550px;
  clear: both;
  float: left;
  background: url("../img/video-line.gif?04102011") bottom left repeat-x;
  margin: 0 0 1em 0;
}

.wn-text {
  width: 355px;
  float: left;
}

.wn-image {
  float: right;
  width: 180px;
}

.wn-image img {
  border: 0;
}

#content .wn-text h3 {
  padding: 0;
}

#content .wn-text h3 small {
  font: 85% Verdana, sans-serif;
  color: #6775b8;
}